glpi-plugin-auf : correctifs
[auf-serveur.git] / glpi-plugin-auf / debian / changelog
... / ...
CommitLineData
1glpi-plugin-auf (0.84+3.1) unstable; urgency=medium
2
3 * Correctifs.
4
5 -- Progfou <jean-christophe.andre@auf.org> Wed, 08 Jul 2015 18:46:33 -0400
6
7glpi-plugin-auf (0.84+3) unstable; urgency=medium
8
9 * Intégration de Debian 8 et Ubuntu 14.04 dans les rapports.
10
11 -- Progfou <jean-christophe.andre@auf.org> Wed, 08 Jul 2015 17:34:27 -0400
12
13glpi-plugin-auf (0.84+2.1) unstable; urgency=low
14
15 * Peaufinage cosmétique…
16
17 -- Progfou <jean-christophe.andre@auf.org> Fri, 04 Apr 2014 17:44:51 -0400
18
19glpi-plugin-auf (0.84+2) unstable; urgency=low
20
21 * Ajout d'un rapport sur le parc matériel.
22
23 -- Progfou <jean-christophe.andre@auf.org> Tue, 01 Apr 2014 13:07:12 -0400
24
25glpi-plugin-auf (0.84+1) unstable; urgency=low
26
27 * Création du paquet Debian.
28
29 -- Progfou <jean-christophe.andre@auf.org> Fri, 14 Feb 2014 13:33:31 -0500